<div class='breadcrumb-box'>
    <div class='bread-item' *ngFor='let item of breadObj; let i = index'>
        <img id='breadcrumb_id' *ngIf='item.icon && item.icon != "user"' [src]='item.icon' />
        <i *ngIf='item.icon == "user"' [class.yellow]='i < breadObj.length - 1' class='dx-icon dx-icon-{{item.icon}}'></i>
        <p [class.yellow]='i < breadObj.length - 1'>{{item.text}}</p>
        <img [class.no-arrow]='i >= breadObj.length - 1' class='arrow' src='assets/img/chevron_right.svg'>
    </div>
</div>